@charset "utf-8";

/* CSS Document */

/* -------------------------------------------------------
	initialize
   ------------------------------------------------------- */

html { overflow-y: scroll; }

body,
div,
dl,
dt,
dd,
ol,
ul,
p,
h2,
h3,
h4,
h5,
h6,
img {
	margin: 0;
	padding: 0;
}

body {
	color: #321C0C;
	background-color: #fff;
	font: 10pt "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
	line-height: 150%;
	font-size: 12px;
}

img { border: none; }

div,
dl,
ol,
ul { }

dl,
ol,
ul { list-style: none; }

h1 {
	border-left: #17727a 7px solid;
	border-bottom: #999 1px solid;
	color: #555;
	text-indent: 10px;
	font-size: 18px;
	margin: 0 0 20px 0;
	line-height: 30px;
}

.txt_l { text-align: left; }

h2 {
	border-left: #018be7 7px solid;
	border-bottom: #999 1px solid;
	color: #555;
	text-indent: 10px;
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 30px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #222;
	margin: 0 0 20px 0;
	padding: 0;
}

.m0auto { margin: 0 auto; }

.m3t { margin-top: 3px; }

.m5t { margin-top: 5px; }

.m5r { margin-right: 5px; }

.m5b { margin-bottom: 5px; }

.m5l { margin-left: 5px; }

.m10t { margin-top: 10px; }

.m10r { margin-right: 10px; }

.m10b { margin-bottom: 10px; }

.m10l { margin-left: 10px; }

.m15r { margin-right: 15px; }

.m20t { margin-top: 20px !important; }

.m20r { margin-right: 20px; }

.m20b { margin-bottom: 20px; }

.m20l { margin-left: 20px; }

.m25l { margin-left: 25px; }

.m30t { margin-top: 30px; }

.m30r { margin-right: 30px; }

.m30b { margin-bottom: 30px !important; }

.m30l { margin-left: 30px; }

/*------------------------------
margin, padding調整
------------------------------*/
.m0 { margin: 0 !important }

.m0t { margin-top: 0 !important }

.m0-auto { margin: 0 auto !important }

.m0b { margin-bottom: 0 !important; }

.p0b { padding-bottom: 0 !important; }

.m5t { margin-top: 5px; }

.m5r { margin-right: 5px; }

.m5b { margin-bottom: 5px; }

.m5l { margin-left: 5px; }

.m10t { margin-top: 10px; }

.m10r { margin-right: 10px; }

.m10b { margin-bottom: 10px !important; }

.m10l { margin-left: 10px !important; }

.m20t { margin-top: 20px !important; }

.m20r { margin-right: 20px; }

.m20b { margin-bottom: 20px !important; }

.m20l { margin-left: 20px; }

.m30t { margin-top: 30px !important; }

.m30r { margin-right: 30px; }

.m30b { margin-bottom: 30px !important; }

.m30l { margin-left: 30px; }

.m40t { margin-top: 40px !important; }

.m40r { margin-right: 40px; }

.m40b { margin-bottom: 40px; }

.m40l { margin-left: 40px; }

.m50t { margin-top: 50px !important; }

.m50r { margin-right: 50px; }

.m50b { margin-bottom: 50px; }

.m50l { margin-left: 50px; }

.m_centering {
	margin-left: auto;
	margin-right: auto;
}

.p5t { padding-top: 5px; }

.p5r { padding-right: 5px; }

.p5b { padding-bottom: 5px; }

.p5b { padding-left: 5px; }

.p10 { padding: 10px !important }

.p10t { padding-top: 10px; }

.p10r { padding-right: 10px; }

.p10b { padding-bottom: 10px; }

.p10l { padding-left: 10px !important; }

.p20t { padding-top: 20px; }

.p20r { padding-right: 20px !important; }

.p20b { padding-bottom: 20px; }

.p20l { padding-left: 20px; }

.p30t { padding-top: 30px; }

.p30r { padding-right: 30px !important; }

.p30b { padding-bottom: 30px; }

.p30l { padding-left: 30px; }

.p40t { padding-top: 40px; }

.p40r { padding-right: 40px; }

.p40b { padding-bottom: 40px; }

.p40l { padding-left: 40px; }

.p50t { padding-top: 50px; }

.p50r { padding-right: 50px; }

.p50b { padding-bottom: 50px; }

.p50l { padding-left: 50px; }

.f20 { font-size: 20px; }

.f200 { font-size: 200%; }

.bold { font-weight: bold; }

.red_bold {
	color: #C00;
	font-weight: bold;
}

a { color: #604C3F; }

a:hover { color: #F90; }

a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

a:focus { outline: none; }

span img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

.overflow { overflow: hidden; }

.left { float: left; }

.right { float: right; }

.right_right { float: right; }

.w_650 { width: 650px; }

.w_600 { width: 600px; }

.w_500 { width: 500px; }

.c_list li {
	list-style-type: disc;
	margin-left: 1.5em;
}

.red { color: #e60012; }

.breadcrumb { padding: 0 0 0 0; }

.df {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.none { display: none; }

.f16 { font-size: 16px; }

.f14 { font-size: 14px; }

.ta_center{ text-align: center;}

/* -------------------------------------------------------
	detail
   ------------------------------------------------------- */

/*レイアウト*/

#wrapper {
	width: 1000px;
	text-align: left;
	margin: 10px auto;
	padding: 2px;
	border: solid 1px #CCC;
	overflow: hidden;
}

#header {
	width: 1000px;
	height: 85px;
	background: url(../images/bg_header.gif) top center no-repeat;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header div.logo {
	width: 170px;
	margin: 20px 300px 0 30px;
	padding: 0;
	float: left;
	overflow: hidden;
}

#header div.btn {
	width: 383px;
	height: 28px;
	margin: 0 0 63px;
	padding: 0;
	text-align: right;
	overflow: hidden;
	top: 0;
	right: 0;
	float: right;
}

img.sitemap { float: right; }

img.bookmark { float: right; }

#container {
	width: 940px;
	margin: 0;
	padding: 30px;
	text-align: left;
	overflow: hidden;
}

#container div.leftCol {
	width: 100%;
	margin-right: 0;
	padding: 0;
	float: none;
}

#container div.rightCol {
	width: 300px;
	margin: 0;
	padding: 0;
	float: right;
}

dl.cnt_box { margin-bottom: 30px; }

dl.cnt_box dt { margin-bottom: 5px; }

dl.cnt_box dd ul {
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-type: none;
	overflow: hidden;
}

#container p {
	margin-bottom: 1em;
	padding: 5px;
}
#container .employment p {
	margin-bottom: 0;
}

.txt_philanthropy { padding: 5px 5px 30px; }

.txt_philanthropy > h3 {
	position: relative;
	padding-left: 30px;
	/*border-bottom:2px solid #ccc;*/
	font-weight: bold;
	font-size: 16px;
	line-height: 38px;
	margin-bottom: 0;
}

.txt_philanthropy > h3:before {
	content: '';
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	height: 12px;
	width: 12px;
	display: block;
	position: absolute;
	top: 14px;
	left: 7px;
	background-color: #ffc0e3;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
	z-index: 1;
}

.txt_philanthropy > h3:after {
	content: '';
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	height: 15px;
	width: 15px;
	display: block;
	position: absolute;
	top: 7px;
	left: 2px;
	background-color: #adeffd;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}

.txt_philanthropy > p {
	text-indent: 1em;
	line-height: 1.8;
	margin-bottom: 2em !important;
	padding: 5px;
}

.link_right {
	float: right;
	font-size: 15px;
	font-weight: bold;
}

/*
#container table th {
	background: #DDD;
	border: #FFF solid 1px;
	text-align: center;
}
*/

.acrd { margin-top: 5px; }

.acrd dt {
	background: #DDD;
	height: 25px;
	padding: 10px 0 0 10px;
	font-weight: bold;
}

.acrd dd { margin-bottom: 20px; }

div.leftCol dd ul li { margin-bottom: 1em; }

div.rightCol dd ul li {
	height: 20px;
	background: url(../images/ico_circle.gif) center left no-repeat;
	text-indent: 18px;
	line-height: 20px;
}

.bnr_cap {
	font-size: 10px;
	margin-bottom: 15px;
}

.bnr_body {
	width: 820px;
	text-align: center;
	margin: 0 auto 20px;
	padding: 0 0 20px;
	background-color: #FFF;
	border: 2px solid #4a392e;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.bnr_body_title {
	background: #4a392e;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 2em;
}

.bnr_body_content {
	margin: 0 0 30px;
	font-size: 28px;
	color: #FE921D;
	line-height: 1.4em;
	font-weight: bold;
}

.bnr_body_click {
	font-size: 18px;
	color: #444;
}

ul.cnt li {
	width: calc((100% - 40px) / 3);
	min-height: 200px;
	overflow: hidden;
	margin: 0 20px 20px 0;
	float: left;
	font-size: 10px;
}
ul.cnt li:nth-child(3n+3){
    margin-right: 0;
}

#footer {
	height: 100px;
	margin: 0;
	padding: 0;
	background: url(../images/bg_footer.gif) bottom no-repeat;
	text-align: center;
	overflow: hidden;
}

#ftr_lnk_box {
	overflow: hidden;
	position: relative;
}

#footer ul {
	/*width: 900px;
	margin: 0 auto;
	padding: 0;*/
	position: relative;
	left: 50%;
}

#footer ul li {
	background: url(../images/bg_footer_li.gif) center left no-repeat;
	text-indent: 20px;/*float: left;
	position: relative;
	left: -50%;*/
}

#footer ul li.no_bar {
	background: none;
	text-indent: 0;
	clear: both;
}

.centered {
	width: 900px;
	height: 30px;
	margin: 0 auto 10px;
	padding: 10px auto 20px;
	border-bottom: #AAA 1px solid;
	position: relative;
	overflow: hidden;
}

.centered ul {
	position: relative;
	left: 50%;
	float: left;
}

.centered ul li {
	position: relative;
	left: -50%;
	float: left;
}

#real_estate_tel {
	background-color: #c5e0fa;
	font-size: 16px;
	line-height: 150%;
	margin: 0 auto;
	padding: 20px 10px 20px 10px;
	text-align: center;
	width: 510px;
}

.real_estate_detail {
	width: 90%;
	border: solid 1px #654f2e;
	margin: 20px 0 20px 20px;
	line-height: 2em;
	font-size: 16px;
}

dd.real_estate_detail ol li {
	margin-left: 20px;
	list-style-type: decimal;
}

dl.stmp {
	width: 280px;
	margin: 0 0 30px 20px;
	display: block;
	float: left;
}

dl.stmp dt {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
}

dl.stmp dd {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
}

dd.rt { float: right; }

.btn_area {
	width: 500px;
	text-align: center;
	margin: 0 auto 30px;
	padding: 0;
}

.btn_area_2 {
	width: 600px;
	text-align: center;
	margin: 0 auto 30px;
	padding: 0;
}

.btn_area.btn_entry {
	width: 400px;
	height: 40px;
	margin: 30px auto 30px;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: #ffffff;
	border-radius: 8px;
	box-shadow: 1px 1px 5px #000, -1px 0px 1px rgb(113, 113, 113);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ebebeb', endColorstr = '#9d9d9d');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ebebeb', endColorstr = '#9d9d9d')";
	background-image: -moz-linear-gradient(top, #ebebeb, #9d9d9d);
	background-image: -ms-linear-gradient(top, #ebebeb, #9d9d9d);
	background-image: -o-linear-gradient(top, #ebebeb, #9d9d9d);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ebebeb), to(#9d9d9d));
	background-image: -webkit-linear-gradient(top, #ebebeb, #9d9d9d);
	background-image: linear-gradient(top, #ebebeb, #9d9d9d);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.btn_area.btn_entry:hover { opacity: 0.8; }

.btn_area.btn_entry a {
	display: block;
	color: #353535;
	text-decoration: none;
	line-height: 40px;
}

.btn_area.btn_entry.double a { line-height: 20px; }


.center {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
    font-size:14px;
}

.movie { width: 300px; }

.topics {
	width: 580px;
	border: solid 1px #604C3F;
	padding: 5px;
}

.box_partner { overflow: hidden; }

.box_one {
	width: 580px;
	margin: 0 0 0 25px;
	display: block;
	overflow: hidden;
	float: left;
	clear: both;
}

.box_L {
	width: 280px;
	margin: 0 0 0 25px;
	display: block;
	overflow: hidden;
	float: left;
	clear: both;
}

.box_R {
	width: 300px;
	margin: 0 0 0 5px;
	display: block;
	overflow: hidden;
	float: left;
}

/*募集要項テーブル*/

table.employment {
	border-top: 1px solid #604c3f;
	border-left: 1px solid #604c3f;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
}

.employment th {
	border-right: 1px solid #604c3f;
	border-bottom: 1px solid #604c3f;
	color: #330000;
	background-color: #fbfaf8;
	background-position: left top;
	padding: 0.3em 1em;
	text-align: center;
}

.employment td {
	border-right: 1px solid #604c3f;
	border-bottom: 1px solid #604c3f;
	padding: 0.3em 1em;
}

.employment th.box {
	border-right: 1px solid #604c3f;
	border-bottom: 1px solid #604c3f;
	color: #330000;
	background-color: #d3d2d2;
	padding: 0.3em 1em;
	text-align: center;
}

/* 制度 */

.seido_cap {
	margin: 0 0 40px !important;
	padding: 0;
}

.cnt_box_seido {
	width: 100%;
	margin: 0 auto 20px;
	padding: 10px;
	border: #666 1px solid;
}

.cnt_box_seido img { margin-bottom: 20px; }

.seido_cap_last {
	margin: 0 auto 1em;
	padding: 0;
	text-align: center;
	font-size: 16px;
	line-height: 1.8em;
}

.green { color: #0a8e13; }

.red { color: #C00; }

/*
	Featured Content Slider
	by: Chris Coyier
*/


/*
	PAGE STRUCTURE
*/
#page-wrap {
	width: 1000px;
	margin: 0;
	position: relative;
	min-height: 500px;
	background: #000;
}

/*
	SLIDER
*/
.slider-wrap {
	width: 1000px;
	position: absolute;
}

.stripViewer .panelContainer .panel ul {
	text-align: left;
	margin: 0;
}

.stripViewer {
	position: relative;
	overflow: hidden;
	width: 1000px;
	height: 500px;
}

.stripViewer .panelContainer {
	position: relative;
	left: 0;
	top: 0;
}

.stripViewer .panelContainer .panel {
	float: left;
	height: 100%;
	position: relative;
	width: 1000px;
}

.stripNavL,
.stripNavR,
.stripNav { display: none; }

.nav-thumb { border: 3px solid white; }

#movers-row { margin: 0; }

#movers-row div {
	width: 10%;
	float: left;
	background: url(../images/transpBlack.png);
	padding: 5px 0 10px 0;
	position: relative;
	top: -80px;
}

#movers-row div a.cross-link { float: right; }

.photo-meta-data {
	background: url(../images/transpBlack.png);
	padding: 10px;
	height: 30px;
	margin-top: -50px;
	position: relative;
	z-index: 9999;
	color: white;
}

.photo-meta-data span { font-size: 13px; }

.cross-link {
	display: block;
	width: 90px;
	position: relative;
	padding-top: 10px;
	z-index: 9999;
}

.active-thumb { background: transparent url(../images/icon-uparrowsmallwhite.png) top center no-repeat; }

/*Facebookイベント募集*/

.face {
	width: 600px;
	text-align: center;
}

.face table {
	margin: 10px 0;
	border: solid 1px #000;
	position: relative;
	top: -11px;
	z-index: 1;
}

.face p.moji { margin: 10px 0 0 10px; ; }

.face td {
	width: 130px;
	text-align: center;
}


/*インターン*/
#container div.leftCol.intern {
	width: 930px;
	padding: 0;
	float: left;
	line-height: 1.8em;
}

.intern_dl {
	border: 1px solid #ccc;
	padding: 10px 10px 0 10px;
	font-size: 16px;
}

dl.intern_dl dt {
	clear: left;
	float: left;
	width: 8em;
	font-weight: bold;
}

dl.intern_dl dd {
	margin-left: 8.5em;
	padding-bottom: 10px;
	zoom: 1;
}

.recruit {
	margin: 20px auto 30px;
	padding: 10px 0;
	width: 400px;
	height: 120px;
	background-image: url(../images/bg_recruit.jpg);
	text-align: center;
	line-height: 1.4;
}

.recruit span { font: bold 16px "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; }

.recruit img {
	margin: 10px 5px;
	border: solid 5px #321c0c;
}

.entry { overflow: hidden; }

.entry div {
	width: 230px;
	float: left;
	background: url(../internship/images/arrow.gif) 198px 40px no-repeat;
}

.entry div.end { background-image: none; }

.entry p { width: 193px; }

.tel {
	border: 1px solid #ccc;
	padding: 10px;
	text-align: center;
	margin-left: 150px;
	width: 550px;
}

.tel span {
	font-size: 23px;
	font-weight: bold;
	line-height: 1.6;
}

a.employment {
	display: block;
	background: #a37e65;
	padding: 3px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}

a.employment:hover { background: #4a392e; }

/*news_topic下*/
.e_box {
	width:100%;
	overflow: hidden;
	border: solid 1px #000;
	padding:20px;
	margin: 0 auto 20px;
    box-sizing: border-box;
}

.e_box li {
	margin: 0 0 0 30px !important;
	padding: 0 !important;
	list-style-type: disc !important;
	line-height: 2;
}

.release {
	overflow: auto;
	width: 600px;
	height: 200px;
	margin: 0 auto 20px;
	padding: 10px 0;
	background: #f0f0f0;
	border: solid 1px #999;
}

.release_wrap {
	overflow: hidden;
	clear: both;
	margin: 0 10px 10px;
	padding: 0 0 10px;
	border-bottom: #CCC dotted 1px;
}

.release_date {
	display: block;
	float: left;
	width: 100px;
	margin: 0 !important;
	padding: 0 !important;
}

.release_detail {
	display: block;
	float: right;
	width: 450px;
	margin: 0 !important;
	padding: 0 !important;
}

.employment_ctg {
	font-size: 14px;
	font-weight: bold;
}

/*社会貢献プロジェクト*/
.wrap_fund_raising {
	margin-top: 5px;
	padding: 0px 10px 10px;
}

.wrap_fund_raising h3 { margin: 0; }

.wrap_fund_raising ul {
	margin: 5px 0 10px;
	padding: 0 0 0 15px;
}

.wrap_fund_raising li { font-size: 12px; }

/*動画*/
.wrap_movie {
	margin: auto;
	width: 280px;
	text-align: center;
}

/*------------------------------
パンくずリスト
------------------------------*/

/*-----背景　黒ver.-----*/

#breadcrumbs {
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	padding: 0;
	padding-left: 10px;
	font-size: 12px;
	line-height: 3;
	text-align: left;
}

#breadcrumbs ul,
#breadcrumbs ol {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs ul li,
#breadcrumbs ol li {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs dl {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(//www.pasela.co.jp/img/bg_breadcrumbs_white.png) center right no-repeat;
	color: #fff;
}

#breadcrumbs a:hover { color: #c00; }

/*-----背景　白ver.-----*/

#breadcrumbs.white ul li,
#breadcrumbs.white ol li,
#breadcrumbs.white dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	line-height: 3;
}

#breadcrumbs.white a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(//www.pasela.co.jp/img/bg_breadcrumbs_gray.png) center right no-repeat;
	color: #f60;
	line-height: 3;
}

#breadcrumbs.white a:hover { color: #f90; }

.middle { width: 980px !important; }

.narrow { width: 800px !important; }

.narrow_less { width: 780px !important; }

.narrow_min { width: 700px !important; }

.rhythm { width: 850px !important; }

.bg_gray { background: #eee; }

.bg_yellow { background: #ebc639; }

h1.breadcrumbs_link { font-size: 12px; }

/*新構造化*/
#breadcrumbs li:last-child a {
	background: none;
	pointer-events: none;
	text-decoration: none;
	color: inherit;
}

/*12/22追加*/
.cnt_block {
	display: block;
	text-decoration: none;
}

.cnt_ttl {
	display: inline-block;
	height: 18px;
	margin: 5px 0;
	padding-left: 16px;
	background: url(../images/ico_circle.gif) no-repeat;
	font-size: 12px;
}

/* 採用トップ　 */

.box_employ {
	    width: calc((100% - 30px) / 2);
}

.box_employ img {
    width: 100%;
    margin-bottom: 10px;
}

.employment_ct .box_employ_s{
    width: calc((100% - 40px) / 3);
    float: left;
    margin: 0 20px 20px 0;
    box-sizing: border-box;
}
.employment_ct a:nth-child(3n+3) .box_employ_s{
    margin-right: 0;
}


/*
.box_employ_s {
	height: 280px;
	margin: 0 9px 20px 5px;
	width: 189px;
}
*/
.cnt_block img{
    width: 100%;
}
.box_employ_s_rowend {
	height: 280px;
	margin: 0 0 20px 5px;
	width: 189px;
}
.box_employ_s img{
    width: 100%;
}
.box_employ .title {
	background-color: #018BE7;
	color: white;
	font-size: 17px;
	font-weight: bold;
	margin: 0 0 6px;
	padding: 12px 12px 12px 16px;
}

.box_employ_s .title,
.box_employ_s_rowend .title {
	background-color: #018BE7;
	color: white;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 6px;
	padding: 8px 8px 8px 16px;
}

.box_employ .description {
	font-size: 14px;
	margin: 0;
}
.box_employ.left> a{
	text-decoration: none;
}

.list_recruit_bnr{
	margin-top: 10px;
	font-size: 0;
}

.list_recruit_bnr > li{
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	width: calc((100% - 10px) / 2	);
}

.list_recruit_bnr > li:nth-of-type(2n){
	margin-right: 0;
}

.list_recruit_bnr > li a, .list_recruit_bnr > li img{
	display: block;
	width: 100%;
}

.block ul li {
	margin: 0;
	padding: 0;
}

.block li a { text-decoration: none; }

.block li a:hover {
	color: #000;
	text-decoration: none;
}

.block p {
	margin: 0 !important;
	padding: 0 !important;
}

.cnt_block {
	display: block;
	text-decoration: none;
}

.cnt_ttl {
	background: url("../images/ico_apple.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: inline-block;
	font-size: 12px;
	height: 18px;
	margin: 5px 0;
	padding-left: 16px;
}

#employ_info a { color: #000; }

#employ_info a:hover { color: #f70; }

#employ_info a:hover div {
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
}

/* 12/24追加 */
#employ_info a { color: #000; }

#employ_info a:hover { color: #F90; }

#employ_info a:hover div {
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
}

.text_description_l {
	font-size: 24px;
	line-height: 1.4;
}

/*2015/09/08追加*/
.greeting {
	text-indent: 1em;
	line-height: 1.8;
}

.greeting strong {
	font-size: 1.4em;
	font-weight: bold;
}

.greetin-end { text-align: right; }

/*2016/02/12追加 シニアページ*/
.wrap_box {
	margin: 0 0 20px;
	padding: 0;
	overflow: hidden;
}

.wrap_box.right {
	width: 48%;
	float: left;
}

table.saiyou { margin: 0 0 30px; }

ul.saiyou_flow {
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

ul.saiyou_flow li {
	float: left;
	width: 150px;
	height: 140px;
	margin: 0 0 30px;
	padding: 0;
}

ul.saiyou_flow li p {
	margin: 30px 15px 10px 5px;
	padding: 0;
	font-size: 10px;
	line-height: 16px;
	color: #FFF;
}

.s_entry { background: url(../employment/images/box_01.gif) no-repeat; }

.s_select { background: url(../employment/images/box_02.gif) no-repeat; }

.s_meet { background: url(../employment/images/box_03.gif) no-repeat; }

.s_go { background: url(../employment/images/box_04.gif) no-repeat; }

.contact_box {
	clear: both;
	margin: 0 0 10px;
}

.ttl_contact {
	width: 50px;
	text-align: right;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
}

.dtl_contact {
	width: 540px;
	text-align: left;
	float: right;
}

.btn_area,
.btn_area_2 { clear: both; }

.saiyou_planner_image {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

.saiyou_planner_image li {
	float: left;
	width: 33%;
	font-size: 10px;
	line-height: 1.2em;
	text-align: center;
}

.wrap_box img {
	float: left;
	margin: 0 10px 0 0;
}

.detail {
	font-size: 18px;
	color: #333333;
/*	padding: 0 0 25px 0;*/
	margin: 0;
	font-weight: bold;
}

.txt_discription {
	line-height: 1.5;
	letter-spacing: -0.5px;
	font-size: 21px;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #17727a;
}

txt_line_height_02 {
	line-height: 1.5;
	font-size: 21px;
}

.clear { clear: both; }

.hotel_ranking {
	background: url(../internship/images/bg_ranking.png) no-repeat;
	width: 390px;
	display: inline-block;
	margin-bottom: 10px;
	border: 1px #9E9385 solid;
	border-radius: 10px;
}

.hotel_ranking > p {
	width: 360px;
	margin: 0 auto !important;
	padding: 10px !important;
}

.ttl_ranking { display: table; }

.ttl_ranking span {
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
	font: bold 20px "メイリオ", sans-serif;
	color: #fff;
}

.txt_ranking { font-size: 14px; }

.hotel_rating {
	display: inline-block;
	margin-bottom: 20px;
	float: right;
}

.hotel_rating > p { width: 300px; }

.intern_time_table { }

.intern_time_table tr td {
	border-bottom: 1px #26adb9 dashed;
	padding: 10px 0;
}

.intern_time_table tr > td:nth-child(1) {
	width: 100px;
	color: #313131;
	background: #e3fdff;
	text-align: center;
	font-weight: bold;
	line-height: 29px;
	font-size: 20px;
	vertical-align: top;
	padding: 10px 0 0 10px;
}

.intern_time_table tr > td:nth-child(2) {
	color: #313131;
	width: 400px;
	padding: 10px 0 0 10px;
	vertical-align: top;
	font-size: 16px;
}

.intern_time_table tr > td:nth-child(3) {
	vertical-align: middle;
	text-align: center;
}

.intern_time_table tr > td:nth-child(1) div {
	width: 29px;
	padding-left: 35px;
}

.intern_time_table tr:nth-child(1) > td:nth-child(1) div { background: url("../internship/images/img_clock_14.png") no-repeat; }

.intern_time_table tr:nth-child(2) > td:nth-child(1) div { background: url("../internship/images/img_clock_14_15.png") no-repeat; }

.intern_time_table tr:nth-child(3) > td:nth-child(1) div { background: url("../internship/images/img_clock_16.png") no-repeat; }

.intern_time_table tr:nth-child(4) > td:nth-child(1) div { background: url("../internship/images/img_clock_17.png") no-repeat; }

.intern_time_table tr:nth-child(5) > td:nth-child(1) div { background: url("../internship/images/img_clock_23.png") no-repeat; }

.intern_time_table tr:nth-child(6) > td:nth-child(1) div { background: url("../internship/images/img_clock_24.png") no-repeat; }

.detail_right {
	float:right;
	width:auto;
}
.wrap_box_l {
    float: left;
	margin-right:10px;

}
.box_bnr_entry a + a{
    margin-left: 10px;
}

.btn_gray {
    border-radius: 10px;
    background-image: -moz-linear-gradient( 90deg, rgb(153,153,153) 0%, rgb(238,238,238) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(153,153,153) 0%, rgb(238,238,238) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(153,153,153) 0%, rgb(238,238,238) 100%);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.7);
    width: 397px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    font-weight: bold;
}
.ttl_project{
    background: url(/images/ttl_ico.png) no-repeat left;
    padding-left: 20px;
    line-height: 23px;
    margin-bottom: 10px !important;
    border-bottom: solid 1px #ccc;
}

.list_project_half{
	display:inline-block;
	width:45%;
}

.bnr_kodomo{
	display:inline-block;
}

/*2018/12/5追加 Topページ 福利厚生バナー*/

.header_txt {
	float: left;
	padding: 17px 78px;
	color: #fff;
	background: #aea52f;
	border: 1px solid #fff;
	margin: 2px;
	box-shadow: 0px 0px 0px 1px #aea52f;
	-moz-box-shadow: 0px 0px 0px 1px #aea52f;
	-webkit-box-shadow: 0px 0px 0px 1px #aea52f;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 4px;
}

.header_txt:hover {
	opacity: 0.7;
}
.cnt_box img{;
    max-width: 100%;
}
.staff_contents img{
    width: 100%;
}
.decoration_none img{
    width: 100%;
}


.btn_saikai{
    border: solid 2px;
    padding: 15px;
    text-align: center;
    margin: 0 auto;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
	margin-bottom: 20px;
    border-radius: 10px;
}
